<?xml version="1.0" encoding="UTF-8"?>
<MultiCameraConfigTable>
    <rule name = "parent rule: ZOOM[0.4-0.8x)">
        <condition name = "ZOOM_RATIO" min = "0.4" max = "0.8"/>
        <outState>
            <camera name = "ultra_wide" prev = "true"/>
        </outState>
    </rule>

    <rule name = "parent rule: ZOOM[0.8-1.0x)">
        <condition name = "ZOOM_RATIO" min = "0.8" max = "1.0"/>
        <outState>
            <camera name = "ultra_wide" prev = "true"/>
            <camera name = "wide"/>
        </outState>
    </rule>

    <rule name = "parent rule: ZOOM[1.0-2.0x)">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "2.0"/>
        <outState>
            <camera name = "wide" prev = "true"/>
        </outState>
    </rule>

    <rule name = "parent rule: ZOOM[2.0-3.0x)">
        <condition name = "ZOOM_RATIO" min = "2.0" max = "3.0"/>
        <outState>
            <camera name = "wide" prev = "true"/>
            <camera name = "tele"/>
        </outState>
    </rule>

    <rule name = "parent rule: ZOOM[3.0-100.0x)">
        <condition name = "ZOOM_RATIO" min = "3.0" max = "100.0"/>
        <outState>
            <camera name = "tele" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>